<table cellspacing="0" cellpadding="3" border="0" width="{TABLEWIDTH}">
<col width="35%"/>
<col width="65%"/>
<tr class="t">
<td style="text-align:{CSS_ALIGN_LEFT}"><a href="{U_TO_MAIN}">{name_dict}</a></td>
<td style="text-align:{CSS_ALIGN_RIGHT}">{non:menuinfo}</td>
</tr>
</table>

